ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ome::files::tiff::IFDRange Struct Reference

Range of IFDs for an image series. More...

`#include <ome/files/tiff/Util.h>`

Collaboration diagram for ome::files::tiff::IFDRange:
[legend]

## Public Attributes
boost::filesystem::path | filename
| Filename of TIFF containing the IFDs.
dimension_size_type | begin
| Start index.
dimension_size_type | end
| End index.

## Detailed Description

Range of IFDs for an image series.

Note the range is half-open, with the end index being one past the end of the range.

The documentation for this struct was generated from the following file:

- ome/files/tiff/Util.h